uuid: 8eb79e19-da57-4bd3-8304-4e0b5a147276
langcode: en
status: true
dependencies:
  config:
    - image.style.max_1300x1300
    - image.style.max_650x650
    - image.style.max_325x325
id: narrow
label: Narrow
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - max_1300x1300
        - max_650x650
        - max_325x325
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: max_325x325
